@charset "utf-8"; 


/*
*WEB Fonts
*/

/* Noto 
@font-face {
    font-family: "Noto";
    src:url("../fonts/NotoSansCJKjp-Bold.otf");
	font-weight: 700;
}
@font-face {
    font-family: "Noto";
    src:url("../fonts/NotoSansCJKjp-Medium.otf");
	font-weight: 600;
}
@font-face {
    font-family: "Noto";
    src:url("../fonts/NotoSansCJKjp-DemiLight.otf");
	font-weight: 500;
}
*/


/*=============================== base ================================*/

html {
	overflow-x: hidden;
	overflow-y: scroll;
}
body {
	color:#000;
	position: relative;
	letter-spacing: .02em;
	-webkit-font-feature-settings: 'palt' 1;
	font-feature-settings: 'palt' 1;
	min-width: 320px;
}
h1,h2,h3,h4,h5,h6{
	font-style: normal;
	font-weight: 500;
}
strong {
	font-style:normal;
	font-weight: 700;
}
em {
	font-style:normal;
	font-weight: 600;
}

fieldset {border:none}
hr { display: none ; }
.clear { clear: both ; }
.clearfix:after{
	content:".";
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;	
}
.clearfix{
	min-height:1px;
}

img {
	width: 100%;
	height: auto;
	vertical-align: top;
	border: 0 ;
}
a{
	color: #000;
	background: transparent;
	text-decoration: none;
	outline-style: none;
}
.hover a {
	opacity: 1.0;
	transition: opacity .3s;
}
.hover a:hover {
	opacity: .8;
}
a img {
	line-height:0;
}
button,
input,
optgroup,
select,
textarea {
	font-family: sans-serif;
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
}
input[type="text"],
textarea {
	background-color:#DCDDDD;
	width:100%;
}


.floatL{
	float: left;
	margin: 0 20px 12px 0;
}
.floatR{
	float: right;
	margin: 0 0 12px 20px;
}
.imgC{
	text-align: center;
	margin-bottom: 2em;
	clear: both;
}
.imgC a {
	outline-style:none;
}

.txtL {
	text-align: left;
}
.txtR {
	text-align: right;
}
.txtC {
	text-align: center;
}
.txt_small {
	font-size: 0.8em;
}
.bld {
	font-weight: bold;
}
.bld_L {
	font-weight: bold;
	font-size: 120%;
}
.important {
	color: #FF0000;
}
.is-sp,
.section_ttl .is-sp{
	display: none;
}


/*
* font
*/
.noto {
	font-family: 'Noto';
	font-weight:500;
}

/*
* btn
*/

.btn_more {
	font-size: 1.5rem;
	text-align: center;
	width: 306px;
	margin: 0 auto;
}
.btn_more a,
a .btn_more {
	color: #fff;
	display: block;
	line-height: 44px;
	background-color: #666;
	border-radius: 22px;
	transition: background .5s ease;
	
}

.btn_more a:hover,
a:hover .btn_more {
}


/* 新着ニュース,メンバー／btn */
.information_area .btn_more a,
.division_area .btn_more a {
	color: #fff;
	display: block;
	line-height: 44px;
	background-color: #666;
	background: -moz-linear-gradient(right,#002a5c, #125b7f,#002a5c, #125b7f);
	background: -webkit-linear-gradient(right,#002a5c,#125b7f,#002a5c, #125b7f);
	background: linear-gradient(to left, #002a5c, #125b7f,#002a5c, #125b7f);
	border-radius: 22px;
	background-size: 400%;
	transition: background-position .5s ease;
}

.information_area .btn_more a:hover,
.division_area .btn_more a:hover {
	animation: gramove 4s linear infinite;
}
@keyframes gramove {
    0%{background-position:0% 50%;}
    50%{background-position:100% 50%;}
    100%{background-position:0% 50%;}
}


/* MiCSについて,研究／btn */
.about_area .btn_more a,
.research_contents_group .btn_more{
	border:solid 1px #fff;
	background:transparent;
	transition: background-color.5s ease, color .5s ease;
}
.about_area .btn_more a:hover,
.research_contents_group a:hover .btn_more{
	color: #002a5c;
	background-color: #fff;
}


/* コンテンツ内 */

.contents .btn_more {
	margin-top: 60px;
}
.contents .btn_more a {
	background-color: #214c7e;
	transition: background-color .5s;
}
.contents .btn_more a:hover {
	background-color: #000;
}





/* qTranxs */
.qtranxs-available-languages-message {
	display: none;
}




/*=============================== レイアウト ================================*/
.l-wrap {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
}
.l-container {
	width: 100%;
}
.l-section {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin:0;
}
.section_ttl {
	font-size: 2.4rem;
	font-weight: 500;
}
.is-home .section_ttl {
	font-size:2.8rem;
	text-align: center;
	font-weight: 600;
}
.section_ttl span {
	display: block;
}
.section_ttl .sp_none {
	display: inline;
}
.section_ttl .txt_jp {
	margin-bottom: 6px;
	letter-spacing: .07em;
}
.is-home .section_ttl .txt_en {
	line-height: 1em;
	height: 15px;
}
.is-home .section_ttl .txt_en img {
	width: auto;
	height: 100%;
}







/*=============================== header ================================*/
.is-home .header {
	display: none;
}
.header {
	/*position:fixed;*/
	width: 100%;
	height: 95px;
	top:0;
	z-index:99;
	/*display: none;*/
}
.header_inner {
	width:1200px;
	margin: 0 auto;
	position: relative;
	height:100%;
	padding-top: 26px;
}
.header .logo_wrap {
	display: flex;
}
.header .logo {
	width: 190px;
	height: 46px;
	margin-right: 23px;
}
.is-home .header .logo {
	padding-top: 4px;
}
.header .logo_copy {
	font-weight: 600;
	line-height: 1.3;
	padding-top: 9px;
}


/* ヘッダー／en */
.header.en .logo_copy {
	position: relative;
}
.header.en .logo_copy a {
	position: absolute;
	white-space: nowrap;
	bottom: 0;
}
.header.en .logo_copy .center_name {
	font-size: 1.3rem;
}

.logo_copy .faculty {
	font-size: 1.4rem;
	margin-bottom: 3px;
	display: block;
}
.header .center_name {
	font-size: 1.7rem;
	letter-spacing: .08em;
}


.btn_news_list {
	width: 182px;
	height: 34px;
	position: absolute;
	right: 0;
	top:42px;
}
.btn_news_list a {
	font-size: 1.3rem;
	color: #fff;
	letter-spacing: .05em;
	display: block;
	line-height: 34px;
	border-radius: 17px;
	background-color: #666;
	position: relative;
	padding-left: 30px;
	background: -moz-linear-gradient(right,#002a5c, #125b7f,#002a5c, #125b7f);
	background: -webkit-linear-gradient(right,#002a5c,#125b7f,#002a5c, #125b7f);
	background: linear-gradient(to left, #002a5c, #125b7f,#002a5c, #125b7f);
	background-size: 400%;
}
.en .btn_news_list a {
	padding-left: 63px;
}
.btn_news_list a:hover {
	animation: gramove 4s linear infinite;
}
.btn_news_list a::before {
	content: " ";
	display: block;
	border: none;
	width: 8px;
	height: 8px;
	border-right: solid 1px #fff;
	border-bottom:solid 1px #fff;
	position: absolute;
	top: 50%;
	right: 31px;
	margin-top: -4px;
	transform: rotate(-45deg);
}




/* 言語切り替えボタン */
.lang_btn {
	position: absolute;
	top: 6px;
	right: 0;
	/*display: none;*/
}
.lang_btn ul {
	width: 182px;
	display: flex;
	justify-content: center;
	flex-direction: row-reverse
}
.lang_btn li {
	font-size: 1.4rem;
	margin: 0 15px;
	position: relative;
}
/**/
.lang_btn li::before,
.is-home .header .lang_btn li::before{
	content: " ";
	display: block;
	width: 6px;
	height: 6px;
	border: solid 2px #004c83;
	border-left: 0;
	border-top: 0;
	transform: rotate(-45deg);
	position: absolute;
	top: 50%;
	margin-top: -3px;
	left: -13px;
}
.is-home .lang_btn li::before {
	border-color:#fff;
}
.lang_btn li a {
	letter-spacing: .05em;
	display: block;
	line-height: 34px;
}
.is-home .lang_btn li a {
	color: #fff;
}
.is-home .header .lang_btn li a {
	color: #000;
}
.lang_btn li a:hover {
	text-decoration: underline;
}
.lang_btn li.active {
	font-weight: bold;
}




/*=============================== main_navi ================================*/

.main_navi {
	background-color: #ebebeb;
}
.main_navi_wrap {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.main_navi_wrap dt {
	width: 190px;
}
.main_navi_body {
	height: 64px;
	display: flex;
	justify-content: center;
}
.is-home .main_navi_body {
	height: 98px;
	justify-content: flex-start;
}

.main_navi li {
	font-size: 1.5rem;
	letter-spacing: .05em;
	font-weight: 700;
	padding-left: 34px;
	margin-left: 34px;
	position: relative;
}
.main_navi li::before {
	content: " ";
	display: block;
	width: 1px;
	height: 15px;
	background-color: #000;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -7.5px;
}
.main_navi li:first-child {
	padding-left: 0;
	margin-left: 0;
}
.main_navi li:first-child::before {
	display: none;
}
.main_navi li a {
	display: block;
	line-height: 64px;
	position: relative;
}
.is-home .main_navi li a {
	line-height: 98px;
}
.main_navi_body li a::before {
	content: " ";
	display: block;
	width: 100%;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #666;
	background: -moz-linear-gradient(right,#002a5c, #67d4d4,#002a5c, #67d4d4);
	background: -webkit-linear-gradient(right,#002a5c,#67d4d4,#002a5c, #67d4d4);
	background: linear-gradient(to left, #002a5c, #67d4d4,#002a5c, #67d4d4);
	background-size: 400%;
	opacity: 0;
	transition: opacity .3s ease;
}
.main_navi_body li a:hover::before {
	opacity: 1;
	animation: gramove 4s linear infinite;
}

/* act */
.main_navi_body li.act a::before {
	opacity: 1;
}



/* メインナビグループ */

.main_navi_group {
	width: 1200px;
	margin: 0 auto;
}
.is-home .main_navi_group {
	width: auto;
}
.btn_news_list_sp {
	display: none;
}




/*=============================== メイン ===============================*/
#main {
	width: 100%;
	height: 100%;
	text-align: left;
}




/*
* メイン／研究部門
*/

.resarch_division_ttl {
	font-size: 2.5rem;
	margin-bottom: 53px;
	text-align: center;
	font-weight: 500;
	letter-spacing: .13em;
}
.resarch_division_body {
	display: flex;
	justify-content: space-between;
}
.resarch_division_item {
	width: 238px;
	height: 238px;
	border:solid 1px #ccc;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.resarch_division_item_ttl {
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 20px;
	position: relative;
}
.en .resarch_division_item_ttl {
	font-size: 1.55rem;
	letter-spacing: -.01em;
}
.resarch_division_item_ttl::before {
	content: " ";
	display: block;
	width: 178px;
	height: 2px;
	position: absolute;
	left: 50%;
	bottom:0px;
	margin-left: -89px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.resarch_division_item_txt {
	font-size: 1.4rem;
	text-align: center;
}

/* 制御部門 */
.type_ctrl .resarch_division_ttl,
.type_ctrl .resarch_division_item_ttl {
	color: #004c87;
}
.type_ctrl .resarch_division_item {
	border-color: #004c87;
	background-color: #ecffff;
}
.type_ctrl .resarch_division_item_ttl::before {
	background-image: url("../images/border01.png");
}

/* 利用部門 */
.type_use .resarch_division_ttl,
.type_use .resarch_division_item_ttl {
	color: #417935;
}
.type_use .resarch_division_item {
	border-color: #417935;
	background-color:#ffffe9;
}
.type_use .resarch_division_item_ttl::before {
	background-image: url("../images/border02.png");
}


/* 国際・産学研究推進部門 */

.type_international .resarch_division_body {
	justify-content: center;
}
.type_international .resarch_division_ttl,
.type_international .resarch_division_item_ttl {
	color: #e76a02;
}
.is-common .type_international .resarch_division_ttl {
	margin-bottom: 45px;
}
.type_international .resarch_division_item_ttl {
	margin-bottom: 0;
	padding-bottom: 0;
}
.type_international .resarch_division_item {
	border-color: #e76a02;
	background-color:#fff6e4;
	position: relative;
}
.type_international .resarch_division_item::before {
	content: " ";
	display: block;
	position: absolute;
	width: 1px;
	height: 45px;
	background-color: #e76a02;
	top: -45px;
}








/*=============================== WordPress ===============================*/

/* 更新日費用時 */
.l-wrap .info_figcaption .date,
.l-wrap .media_entry_body .date {
	display:none;
}

.cate_list {
	margin-bottom: 9px;
}
.cate_list::after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.cate_list .cate {
	float: left;
	font-size: 1.4rem;
	text-align: center;
	background-color: #666;
	min-width: 94px;
	margin-right: 5px;
}
.cate_list .cate a {
	color: #fff;
	padding: 0 10px;
	line-height: 23px;
	white-space: nowrap;
	display: block;
}
.en .cate_list .cate a {
	font-size: 1.2rem;
	letter-spacing: -.02em;
}

.cate_list .cate.event,
.cate_list .cate.event_en{background-color: #417935;}
.cate_list .cate.event-seminar,
.cate_list .cate.event_en-seminar{background-color: #ec6a02;}
.cate_list .cate.event-outreach,
.cate_list .cate.event_en-outreach{background-color: #d29100;}
.cate_list .cate.event-other,
.cate_list .cate.event_en-other{background-color: #727171;}

.cate_list .cate.research {background-color: #004c87;}
.cate_list .cate.research-papers {background-color: #db5443;}
.cate_list .cate.research-presentation {background-color: #6356a3;}
.cate_list .cate.research-award {background-color: #945f36;}
.cate_list .cate.research-other {background-color: #928178;}




/*
* WordPress／アーカイブ
*/

.container {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.container #main {
	width: 900px;
}
.container .contents {
	width: auto;
}
.container .is-archive .media_entry_body {
	width: 730px;
}


/* side */

.side {
	width: 270px;
	padding-top: 50px;
}
.side_ttl {
    font-size: 1.8rem;
	margin-bottom: 12px;
	padding-bottom: 5px;
	border-bottom: solid 1px #666;
	font-weight: 600;
}
.archive_list {
	margin-bottom: 30px;
	padding: 20px;
	background-color: #efeff0;
}
.archive_list li {
	font-size: 1.6rem;
	margin-bottom: 8px;
	border-bottom: dashed 1px #999;
	padding-bottom: 8px;
}


/*---------- children ----------*/

.archive_list .children {
	padding-left: 1em;
	padding-top: 8px;
}
.archive_list .children li {
	border: 0;
	padding-bottom: 0;
}






/*=============================== footer ===============================*/

.footer {
	background-color:#fff;
	width: 100%;
}
.footer_inner {
	width: 1200px;
	margin: 0 auto;
	position:relative;
	padding-top: 122px;
}




/*
* footer／フッターナビ
*/
.footer_navi_body {
	display: flex;
	justify-content:flex-end;
	margin-bottom: 15px;
}
.footer_navi li {
	font-size: 1.4rem;
	margin-left: 22px;
	padding-left: 22px;
	position: relative;
	letter-spacing: .05em;
}
.footer_navi li::before {
	content: " ";
	display: block;
	width: 1px;
	height: 15px;
	background-color: #000;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -7.5px;
}
.footer_navi li:first-child {
	padding-left: 0;
	margin-left: 0;
}
.footer_navi li:first-child::before {
	display: none;
}
.footer_navi li a:hover {
	text-decoration: underline;
}


/*
* footer／vcard
*/
.vcard {
	border-top:solid 1px #595757;
	padding-top: 60px;
	height: 160px;
}
.vcard::after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.footer_logo {
	width:264px;
	height:64px;
	float: left;
	margin-right: 26px;
}
.adr_group {
	font-size: 1.3rem;
}

.footer_adr .postal {
	margin-right:1em;
}





/*
* footer／リンクグループ
*/
.link_group {
	background-color: #efeff0;
	height: 118px;
}
.link_group_body {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}
.link_group_item {
	margin: 0 27px;
}
.footer .logo_tsukuba_uni {width:100px; height: 65px;}
.footer .logo_life{ width: 294px; height: 45px;}



/*
* footer／コピーライト
*/
.footer_copyright {
	line-height: 38px;
	background-color: #808080;
	text-align: center;
}
.footer_copyright small {
	color: #fff;
	font-size:1.4rem;
	font-family: Verdana, “Droid Sans”;
}






/*=============================== pagetop ===============================*/

.onheader .page_top {
	opacity: 1;
}
.page_top {
	opacity: 0;
	width: 40px;
	height: 40px;
	position: fixed;
	right: 10px;
	bottom: 0px;
	text-indent: -9999px;
	transition: opacity .5s ease;
	
}
.page_top a {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 100%;
	position: relative;
}
.page_top a::before {
	content: " ";
	display: block;
	border: 0;
	border-right: solid 2px #000;
	border-top: solid 2px #000;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: 0;
	margin-left: -4px;
	transform: rotate(-45deg);
}
.page_top a:hover {
	animation: gramove 4s linear infinite;
}



/*=============================== icon ===============================*/

.blank_icon {
	background-image: url("../images/blank_icon.svg");
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:20px;
}

/* 例外 
@media screen and (min-width: 800px) {
}
*/


